@charset "utf-8";
/* CSS Document */
/*blue*/
a.btn_blue {
  display: block;
  max-width: 350px;
  margin: 0 auto;
  padding: 1.5rem 3.0rem;
  background-color: #00b0f0;
  border-radius: 8px;
  box-sizing: border-box;
  text-decoration: none;
  transition: 0.3s;
}
a.btn_blue span.bl__text {
  display: block;
  position: relative;
  color: #fff;
  font-size: 1.5em;
  letter-spacing: 0.3em;
  text-align: center;
  padding-left: 0;
}
a.btn_blue span.bl__text:before {
  content: '';
  width: 20px;
  height: 20px;
  background: #ffffff;
  border-radius: 50%;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  margin: auto;
}
a.btn_blue span.bl__text:after {
  content: '';
  width: 8px;
  height: 8px;
  border-top: 3px solid #1755aa;
  border-right: 3px solid #1755aa;
  box-sizing: border-box;
  transform: rotate(45deg);
  position: absolute;
  top: 0;
  left: 5px;
  bottom: 0;
  margin: auto;
  transition: 0.3s;
}
a.btn_blue:hover {
  background-color: #66ccff;
}
a.btn_blue:hover span.bl__text:after {
  border-top: 3px solid #66ccff;
  border-right: 3px solid #66ccff;
}
@media (max-width: 736px) {
  a.btn_blue {
    max-width: 280px;
    padding: 1.5rem 2.0rem;
  }
  a.btn_blue span.bl__text {
    font-size: 14px;
  }
}
/*green*/
a.btn_grn {
  display: block;
  max-width: 350px;
  margin: 0 auto;
  padding: 1.5rem 3.0rem;
  background-color: #00b050;
  border-radius: 8px;
  box-sizing: border-box;
  text-decoration: none;
  transition: 0.3s;
}
a.btn_grn span.bl__text {
  display: block;
  position: relative;
  color: #fff;
  font-size: 1.5em;
  letter-spacing: 0.3em;
  text-align: center;
  padding-left: 0;
}
a.btn_grn span.bl__text:before {
  content: '';
  width: 20px;
  height: 20px;
  background: #ffffff;
  border-radius: 50%;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  margin: auto;
}
a.btn_grn span.bl__text:after {
  content: '';
  width: 8px;
  height: 8px;
  border-top: 3px solid #1755aa;
  border-right: 3px solid #1755aa;
  box-sizing: border-box;
  transform: rotate(45deg);
  position: absolute;
  top: 0;
  left: 5px;
  bottom: 0;
  margin: auto;
  transition: 0.3s;
}
a.btn_grn:hover {
  background-color: #29e2ab;
}
a.btn_grn:hover span.bl__text:after {
  border-top: 3px solid #29e2ab;
  border-right: 3px solid #29e2ab;
}
@media (max-width: 736px) {
  a.btn_grn {
    max-width: 280px;
    padding: 1.5rem 2.0rem;
  }
  a.btn_grn span.bl__text {
    font-size: 14px;
  }
}